@charset "UTF-8";
/*! お申し込み
-----------------------------------------------
*/.moshikomi-area{
  margin: 0 auto;
  border: 6px solid #0053a6;
  border-radius: 10px;
  background-image: url(/loan/personal/images/blue_bg.jpg);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  padding: 16px 15px 20px;
  width: 780px;
}
.moshikomi-area__heding{
  color: #0053a6;
  font-weight: 900;
  font-size: 3.2rem;
  letter-spacing: .05em;
  text-align: center;
}
.moshikomi-area__text{
  margin-top: 3px;
  font-weight: 700;
  letter-spacing: .05em;
  text-align: center;
}
.moshikomi-area__btn{
  margin: 12px auto 0;
  width: 340px;
}
.banner-web+.moshikomi-area,.heading-style01+.moshikomi-area{
  margin-top: 34px;
}
@media (max-width:46.875em){
  .moshikomi-area{
    border-width: 4px;
    padding: 4vw 4vw 4vw 5.3333333333vw;
    width: 100%;
  }
  .moshikomi-area__heding{
    font-size: 2.4rem;
  }
  .moshikomi-area__text{
    font-size: 1.2rem;
  }
  .moshikomi-area__btn{
    margin: 4.2666666667vw auto 0;
    width: auto;
  }
  .banner-web+.moshikomi-area,  .heading-style01+.moshikomi-area{
    margin-top: 5.3333333333vw;
  }}
/*! 青いボタン
-----------------------------------------------
*/.btn-style01{
  display: block;
  transition: opacity .4s;
  box-shadow: 5px 5px 0 rgba(0,0,0,.1);
  border-radius: 15px;
  background-color: #0053a6;
  padding: 20px 5px 20px 20px;
  color: #fff;
  font-weight: 700;
  font-size: 2.2rem;
  letter-spacing: .05em;
  text-align: center;
}
.btn-style01__arrow{
  display: flex;
  justify-content: center;
  align-items: center;
}
.btn-style01__arrow::after{
  display: inline-block;
  position: relative;
  top: 2px;
  margin-left: 10px;
  background-image: url(/loan/images/arrow_white.png);
  background-size: 100%;
  background-repeat: no-repeat;
  width: 27px;
  height: 27px;
  content: "";
}
.btn-style--pdf{
  padding: 30px;
  width: 480px;
  font-size: 2.8rem;
}
.btn-style--pdf .btn-style01__arrow::after{
  margin-left: 5px;
  width: 35px;
  height: 35px;
}
@media not all and (max-width:46.875em){
  .btn-style01:hover{
    opacity: 70%;
  }}
@media (max-width:46.875em){
  .btn-style--pdf,  .btn-style01{
    padding: 4vw 1.3333333333vw 4vw 4vw;
    font-size: 1.8rem;
  }
  .btn-style--pdf{
    border-radius: 15px;
    padding: 4.2666666667vw 2.6666666667vw 4.2666666667vw 5.3333333333vw;
    width: 76.8vw;
  }
  .btn-style--pdf .btn-style01__arrow::after{
    margin-left: 2.6666666667vw;
    width: 28px;
    height: 28px;
  }}
/*! ------------------------------------------------------
home flow
----------------------------------------------------------
*//*! ヘッダー 調整用
-----------------------------------------------
*/.c-head__wrapper{
  background-image: url(/loan/home/images/subpage_header_bg.jpg);
  background-position: left top;
  background-size: 1366px;
  background-repeat: repeat;
  padding-top: 82px;
}
@media (max-width:46.875em){
  .c-head__wrapper{
    background-image: url(/loan/home/images/subpage_header_bg_sp.jpg);
    background-size: cover;
    padding-top: 21.3333333333vw;
  }}
/*! フッター 下層調整用
-----------------------------------------------
*/.c-footer{
  margin-top: 30px;
}
@media (max-width:46.875em){
  .c-footer{
    margin-top: 8vw;
  }}
/*! ページタイトル
-----------------------------------------------
*/.p-subpage-head{
  margin-top: -4px;
  background-image: url(/loan/home/images/flow-head_bg.png);
  background-position: top left;
  background-size: contain;
  background-repeat: repeat-x;
  padding: 33px 20px;
}
.p-subpage-head__heading{
  margin: 0 auto;
  width: 408px;
}
@media (max-width:46.875em){
  .p-subpage-head{
    padding: 6.9333333333vw 5.3333333333vw;
  }
  .p-subpage-head__heading{
    width: 62.6666666667vw;
  }}
/*! ベタ見出し
-----------------------------------------------
*/.p-flow__heading{
  display: flex;
  align-items: center;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  padding: 13px 22px;
  letter-spacing: .05em;
}
.p-flow__heading-step-num{
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 13px;
  border-radius: 22px;
  background-color: #fdf0b2;
  padding: 0 5px 0 10px;
  min-width: 111px;
  min-height: 36px;
}
.p-flow__heading-step-num .p-flow__step-item{
  margin-right: 5px;
  width: 62px;
  height: 16px;
}
.p-flow__heading-step-num .p-flow__step-number{
  width: 20px;
  height: 20px;
}
.p-flow__heading-item{
  color: #fff;
  font-weight: 700;
  font-size: 3rem;
}
@media (max-width:46.875em){
  .p-flow__heading{
    padding: 2.6666666667vw 1.3333333333vw 2.6666666667vw 2.6666666667vw;
  }
  .p-flow__heading-step-num{
    margin-right: 2.1333333333vw;
    padding: 0 1.3333333333vw;
    min-width: 87px;
    min-height: 32px;
  }
  .p-flow__heading-step-num .p-flow__step-item{
    margin-left: .8vw;
    width: 12.8vw;
    height: 3.2vw;
  }
  .p-flow__heading-step-num .p-flow__step-number{
    width: 5.3333333333vw;
    height: 5.3333333333vw;
  }
  .p-flow__heading-item{
    font-size: 2rem;
  }}
/*! コンテンツ大枠
-----------------------------------------------
*/.p-flow__body{
  background-position: left top;
  background-repeat: repeat;
  padding: 32px 20px 80px;
}
@media (max-width:46.875em){
  .p-flow__body{
    padding: 10.6666666667vw 5.3333333333vw;
  }}
/*! コンテンツ白ベタ
-----------------------------------------------
*/.p-flow__main{
  margin: 45px auto 0;
  border-radius: 20px;
  background-color: #fff;
  padding: 22px 23px 55px 27px;
  max-width: 1000px;
}
@media not all and (max-width:46.875em){
  .p-flow__main{
    transform: translateX(-3px);
  }}
@media (max-width:46.875em){
  .p-flow__main{
    border-radius: 10px;
    padding: 4vw 4vw 5.3333333333vw;
  }}
/*! ステップ ページ内リンク
-----------------------------------------------
*/.p-flow__anchors{
  display: flex;
  margin: 0 auto;
  max-width: 1000px;
}
.p-flow__anchor{
  position: relative;
  flex: 1;
  transition: opacity .4s;
  border-radius: 10px;
  background-color: #fff;
}
.p-flow__anchor-arrow{
  position: absolute;
  opacity: 40%;
  width: 14px;
  height: 50px;
}
.p-flow__anchor-heading{
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 10px 10px 0 0;
  background-color: #fdf0b2;
  min-height: 48px;
}
.p-flow__anchor-heading .p-flow__step-item{
  margin-right: 2px;
  width: 62px;
  height: 16px;
}
.p-flow__anchor-heading .p-flow__step-number{
  width: 20px;
  height: 20px;
}
.p-flow__anchor-body{
  padding: 13px 5px 15px;
}
.p-flow__anchor-text{
  font-weight: 700;
  letter-spacing: .05em;
  text-align: center;
}
.p-flow__anchor-text .small{
  font-size: 1.4rem;
}
.p-flow__anchor-btn-wrapper{
  display: block;
  margin-top: 10px;
  text-align: center;
}
.p-flow__anchor-btn{
  width: 152px;
  height: 34px;
}
@media not all and (max-width:46.875em){
  .p-flow__anchors{
    transform: translateX(-3px);
  }
  .p-flow__anchor:hover{
    opacity: 70%;
  }
  .p-flow__anchor+.p-flow__anchor{
    margin-left: 28px;
  }
  .p-flow__anchor-arrow{
    top: 54%;
    right: -24px;
    transform: translateY(-50%);
  }
  .p-flow__anchor-text{
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 50px;
  }}
@media (max-width:46.875em){
  .p-flow__anchors{
    flex-wrap: wrap;
  }
  .p-flow__anchor+.p-flow__anchor{
    margin-top: 10.6666666667vw;
  }
  .p-flow__anchor-arrow{
    bottom: -13.3333333333vw;
    left: 50%;
    transform: translateX(-50%) rotate(90deg);
    width: 6.4vw;
    height: 14.4vw;
  }
  .p-flow__anchor-heading{
    min-height: 10.6666666667vw;
  }
  .p-flow__anchor-heading .p-flow__step-item{
    margin-right: 4px;
    width: 18.1333333333vw;
    height: 4.5333333333vw;
  }
  .p-flow__anchor-heading .p-flow__step-number{
    width: 5.8666666667vw;
    height: 5.8666666667vw;
  }
  .p-flow__anchor-body{
    padding: 3.4666666667vw 2.6666666667vw 4vw;
  }
  .p-flow__anchor-text{
    font-size: 2.2rem;
    line-height: 1.2;
  }
  .p-flow__anchor-text .small{
    font-size: 1.6rem;
  }
  .p-flow__anchor-btn-wrapper{
    margin-top: 3.2vw;
  }
  .p-flow__anchor-btn{
    width: 52.2666666667vw;
    height: 10.9333333333vw;
  }}
/*! ステップ
-----------------------------------------------
*/.p-flow__step+.p-flow__step{
  margin-top: 60px;
}
.p-flow__step.p-flow__step--03{
  margin-top: 45px;
}
.p-flow__info{
  padding: 28px 20px 0;
}
@media (max-width:46.875em){
  .p-flow__step+.p-flow__step,  .p-flow__step.p-flow__step--03{
    margin-top: 8vw;
  }
  .p-flow__info{
    padding: 3.2vw 1.3333333333vw 0;
  }}
/*! 仮審査お申込み
-----------------------------------------------
*/.p-flow__web-banner{
  transition: opacity .4s;
  margin: 0 auto;
  width: 784px;
}
.p-flow__moshikomi{
  margin-top: 37px;
}
@media not all and (max-width:46.875em){
  .p-flow__web-banner{
    transform: translateX(6px);
  }
  .p-flow__web-banner:hover{
    opacity: 70%;
  }}
@media (max-width:46.875em){
  .p-flow__web-banner{
    width: 100%;
  }
  .p-flow__moshikomi{
    margin-top: 2.6666666667vw;
  }}
/*! 仮審査結果のご連絡
-----------------------------------------------
*/.p-flow__result-item{
  position: relative;
  padding-left: 20px;
  line-height: 1.625;
  letter-spacing: .05em;
}
.p-flow__result-item::before{
  position: absolute;
  top: 7px;
  left: 0;
  border-radius: 50%;
  width: 14px;
  height: 14px;
  content: "";
}
.p-flow__result-item+.p-flow__result-item{
  margin-top: 13px;
}
@media (max-width:46.875em){
  .p-flow__result-item{
    line-height: 1.5714285714;
  }
  .p-flow__result-item::before{
    top: 1.0666666667vw;
  }
  .p-flow__result-item+.p-flow__result-item{
    margin-top: 4vw;
  }}
/*! 注釈
-----------------------------------------------
*/.p-flow__goyushi-note,.p-flow__result-item-note,.p-flow__shinsa-note{
  margin-top: 5px;
}
.p-flow__note{
  display: block;
  padding-left: 1em;
  font-size: 1.4rem;
  line-height: 1.5714285714;
  text-indent: -1em;
}
@media (max-width:46.875em){
  .p-flow__note{
    font-size: 1.2rem;
  }}
/*! 本審査・ご契約
-----------------------------------------------
*/.p-flow__text{
  line-height: 1.625;
  letter-spacing: .05em;
}
.p-flow__text--mt{
  margin-top: 35px;
}
@media (max-width:46.875em){
  .p-flow__text{
    line-height: 1.5714285714;
  }
  .p-flow__text--mt{
    margin-top: 48px;
  }}
/*! 本審査時にご用意いただくもの */.p-flow__shinsa{
  margin-top: 25px;
}
.p-flow__shinsa-heading{
  position: relative;
  padding-left: 25px;
  font-weight: 700;
  font-size: 2rem;
  letter-spacing: .05em;
}
.p-flow__shinsa-heading::before,.p-flow__shinsa-list-item::before{
  position: absolute;
  top: 6px;
  left: 0;
  border-radius: 50%;
  background-color: #0053a6;
  width: 18px;
  height: 18px;
  content: "";
}
.p-flow__shinsa-heading-small{
  display: inline-block;
  font-size: 1.6rem;
}
.p-flow__shinsa-heading+.p-flow__shinsa-group{
  margin-top: 20px;
}
.p-flow__shinsa-group{
  display: flex;
  align-items: flex-start;
}
.p-flow__shinsa-group+.p-flow__shinsa-group{
  margin-top: 35px;
}
.p-flow__shinsa-icon{
  flex-shrink: 0;
  margin-right: 30px;
  width: 120px;
}
.p-flow__shinsa-detail{
  flex: 1;
  letter-spacing: .05em;
}
.p-flow__shinsa-item{
  color: #0053a6;
  font-weight: 700;
  font-size: 2.2rem;
}
.p-flow__shinsa-text{
  margin-top: 7px;
}
.p-flow__shinsa-group+.p-flow__shinsa-note{
  margin-top: 30px;
}
.p-flow__shinsa-lists{
  margin-top: 2px;
}
.p-flow__shinsa-list+.p-flow__shinsa-list{
  margin-top: 5px;
}
.p-flow__shinsa-list-item{
  position: relative;
  padding-left: 15px;
  font-weight: 700;
}
.p-flow__shinsa-list-item::before{
  top: 8px;
  width: 11px;
  height: 11px;
}
.p-flow__shinsa-list-block{
  margin: 3px 0 0 30px;
}
.p-flow__shinsa-list-text{
  line-height: 1.625;
}
.p-flow__shinsa+.p-flow__keiyaku{
  margin-top: 35px;
}
@media (max-width:46.875em){
  .p-flow__shinsa{
    margin-top: 8vw;
  }
  .p-flow__shinsa-heading{
    font-size: 1.6rem;
  }
  .p-flow__shinsa-heading::before{
    top: 3px;
  }
  .p-flow__shinsa-heading-small{
    font-size: 1.2rem;
    line-height: 1.4;
  }
  .p-flow__shinsa-heading+.p-flow__shinsa-group{
    margin-top: 5.3333333333vw;
  }
  .p-flow__shinsa-group+.p-flow__shinsa-group,  .p-flow__shinsa-group+.p-flow__shinsa-note{
    margin-top: 8vw;
  }
  .p-flow__shinsa-icon{
    margin-right: 2.6666666667vw;
    width: 18.6666666667vw;
  }
  .p-flow__shinsa-item{
    font-size: 1.8rem;
  }
  .p-flow__shinsa-text{
    margin-top: 1.3333333333vw;
    line-height: 1.5714285714;
  }
  .p-flow__shinsa-list+.p-flow__shinsa-list{
    margin-top: 2.6666666667vw;
  }
  .p-flow__shinsa-list-item::before{
    top: 1.3333333333vw;
  }
  .p-flow__shinsa+.p-flow__keiyaku{
    margin-top: 10.6666666667vw;
  }}
/*! ご融資実行 */.p-flow__goyushi{
  position: relative;
  margin-top: 50px;
  padding-top: 80px;
}
.p-flow__goyushi-arrow{
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 100px;
  height: 66px;
}
.p-flow__goyushi-head{
  position: relative;
  border-radius: 5px 5px 0 0;
  padding: 4px;
  color: #fff;
  font-weight: 700;
  font-size: 3.8rem;
  letter-spacing: .05em;
  text-align: center;
}
.p-flow__goyushi-head::before{
  position: absolute;
  top: -10px;
  right: 60px;
  background-image: url(/loan/images/character_call.png);
  background-position: center;
  background-size: 100%;
  background-repeat: no-repeat;
  width: 146px;
  height: 158px;
  content: "";
}
.p-flow__goyushi-detail{
  border-radius: 0 0 5px 5px;
  padding: 20px 20px 30px;
}
.p-flow__goyushi-text{
  font-weight: 700;
  font-size: 2rem;
  line-height: 1.6;
  letter-spacing: .05em;
  text-align: center;
}
.p-flow__keiyaku-textlink{
  transition: opacity .4s;
  color: #0053a6;
  text-decoration: underline;
}
@media (max-width:46.875em){
  .p-flow__goyushi{
    margin-top: 5.3333333333vw;
    padding-top: 14.6666666667vw;
  }
  .p-flow__goyushi-arrow{
    width: 18.6666666667vw;
    height: 12.2666666667vw;
  }
  .p-flow__goyushi-head{
    padding: 2.6666666667vw 8vw 2.6666666667vw 2.6666666667vw;
    font-size: 2.8rem;
  }
  .p-flow__goyushi-head::before{
    top: -5.3333333333vw;
    right: 2.6666666667vw;
    width: 19.2vw;
    height: 20.8vw;
  }
  .p-flow__goyushi-detail{
    padding: 5.3333333333vw;
  }
  .p-flow__goyushi-text{
    font-size: 1.4rem;
    line-height: 1.5714285714;
  }}
@media not all and (max-width:46.875em){
  .p-flow__keiyaku-textlink:hover{
    opacity: 70%;
  }}
/*! 個別設定
-----------------------------------------------
*/#flow-home .p-flow__head{
  background-image: url(/loan/personal/images/flow-car_head_bg.png);
}
#flow-home .p-flow__head-heading{
  margin-right: 95px;
}
#flow-home .p-flow__head-heading img{
  width: 372px;
}
#flow-home .p-flow__head-heading::before{
  background-image: url(/loan/personal/images/character_car.png);
  width: 148px;
  height: 105px;
}
#flow-home .p-flow__anchor,#flow-home .p-flow__main{
  box-shadow: 5px 5px 0 rgba(40,116,193,.2);
}
#flow-home .p-flow__body{
  background-image: url(/loan/personal/images/flow-car_body_bg.jpg);
}
#flow-home .p-flow__heading{
  background-image: url(/loan/personal/images/flow-car_heading_bg.png);
}
#flow-home .p-flow__goyushi-notewrap{
  display: table;
  margin: auto;
}
#flow-home .p-flow__anchor-arrow,#flow-home .p-flow__anchor-btn,#flow-home .p-flow__goyushi-arrow,#flow-home .p-flow__step-item,#flow-home .p-flow__step-number{
  fill: #0053a6;
}
#flow-home .p-flow__goyushi-head,#flow-home .p-flow__result-item::before{
  background-color: #0053a6;
}
#flow-home .p-flow__goyushi-detail{
  background-color: #d3ecff;
}
@media (max-width:46.875em){
  #flow-home .p-flow__head-heading{
    margin-right: 5.3333333333vw;
  }
  #flow-home .p-flow__head-heading img{
    margin: 0 auto;
    width: 64vw;
  }
  #flow-home .p-flow__head-heading::before{
    width: 18.9333333333vw;
    height: 13.3333333333vw;
  }
  #flow-home .p-flow__heading{
    background-image: url(/loan/personal/images/flow-car_heading_bg_sp.png);
  }}